@font-face {
    font-family: 'PF Din Text Comp Pro';
    src: url('/fonts/PFDinTextCompPro-Regular.eot');
    src: url('/fonts/PFDinTextCompPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/PFDinTextCompPro-Regular.woff') format('woff'),
         url('/fonts/PFDinTextCompPro-Regular.ttf') format('truetype'),
         url('/fonts/PFDinTextCompPro-Regular.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PF Din Text Cond Pro';
    src: url('/fonts/PFDinTextCondPro-Regular.eot');
    src: url('/fonts/PFDinTextCondPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/PFDinTextCondPro-Regular.woff') format('woff'),
         url('/fonts/PFDinTextCondPro-Regular.ttf') format('truetype'),
         url('/fonts/PFDinTextCondPro-Regular.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
    letter-spacing: 5px;
}
html{font-size:100%;min-height: 100%}
body{position:relative;margin:0 auto;font-size:14px;color:#252626;line-height:1.4;font-family: arial, sans-serif, Myriad Pro;min-height: 100%}

p{margin:0 0 14px}

img{margin:3px 17px 5px 0px;border:0px;float:left}

a{text-decoration:underline;color:#004c85}
a:hover{text-decoration:none;color:#1f4278}


h1, h2, h3, h4{margin:0px;color:#000;padding:0px 0px 5px 0px;}
h1{font-size:20px;margin-bottom:22px;font-weight: bold;/*border-bottom:1px solid #232323;*/text-transform:uppercase;font-family:Myriad Pro;}
h2, h3, h4{clear:both;font-weight:bold;}
h2{font-size:18px;margin-top:22px;margin-bottom: 22px;}
h3{margin-top:22px;margin-bottom: 10px;font-size:16px;}
h4{margin-top:15px;margin-bottom: 5px;font-size:14px;}

h1 a, h2 a, h3 a, h4 a{text-decoration:none;cursor:pointer}
h1 a, h2 a, h3 a, h4 a{color:#4f4f4f}

ol{margin:5px 0px 5px 0px;padding:0px;counter-reset:item;list-style:none}
ol li{margin:0px;display:block;font-weight: bold;padding-bottom: 3px}
ol ol li{font-weight: normal}
ol>li:before{counter-increment:item; content:counters(item,".") '.';margin-right:5px;padding:0px;font-weight:bold;}
ol ol>li:before{font-weight: normal;}
li ol{margin:10px 0px 10px 22px;}

ul li{background:url("/desimages/ul_items.gif") left 7px no-repeat;/*padding-left:14px;*/margin-top:8px;font-weight:bold}
ul li:first-child{margin-top:0px}
ul li ul{margin:5px 0px 0px 17px}
ul li ul li{margin-top:5px;font-weight:normal;background:url("/desimages/ul_items2.gif") left 7px no-repeat;padding-left:11px}


table{border-top:1px solid #232323;margin:29px 0px;border-collapse:collapse;}
caption{font-weight:bold;text-align:left;padding-bottom:10px;}
th, td{padding:10px 10px 9px 5px ;text-align:left;border-bottom:1px solid #232323;}
th{text-align:center;}

hr{height:1px;border: 0px;background-color:#232323;margin: 10px 0px}

.href_cursor{cursor:point}


	
/*����� 770*/
/*@media only screen and (max-width: 770px){
	img{margin:3px 17px 5px 0px;border:0px;float:none;max-width:100%}
}*/